IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EQUALSCORE_EXPORTACAO') 
BEGIN
/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: EQUALSCORE_EXPORTACAO
'Projeto............:  Equals 
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 14/06/2022
'Alterado por........: Marcos Barros
'Criado por..........:    
'=======================================================================================
FARMAGOI-23856
*/
CREATE TABLE EQUALSCORE_EXPORTACAO (
	ID bigint NOT NULL,
	CD_FILIAL int NOT NULL,
	DT_INICIAL datetime NULL,
	DT_FINAL datetime NULL,
	DT_ULT_SYNC datetime NULL,
	STATUS int NULL,
	SITUACAO int NULL,
	NOME_ARQUIVO varchar(100)  NULL,
	FTP_PASTA varchar(100)  NULL,
	FTP_FILEBYTES nvarchar(MAX)  NULL,
	TIPO_DATA varchar(20) NULL,
	TP_OPERACAO int NULL,
	TP_DOCUMENTO int NULL,
	CONSTRAINT PK_EQUALSCORE_EXPORTACAO PRIMARY KEY (ID)
);
END

